<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="dp_300">300dp</dimen>
    <dimen name="dp_345">345dp</dimen>
    <dimen name="dp_200">200dp</dimen>
    <dimen name="dp_210">210dp</dimen>
    <dimen name="dp_180">180dp</dimen>
    <dimen name="dp_15">15dp</dimen>
    <dimen name="dp_150">150dp</dimen>
    <dimen name="dp_30">30dp</dimen>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="dp_335">335dp</dimen>
    <dimen name="dp_9">9dp</dimen>
    <dimen name="dp_5">5dp</dimen>
    <dimen name="dp_97">97dp</dimen>
    <dimen name="dp_18">18dp</dimen>
    <dimen name="dp_7">7dp</dimen>
    <dimen name="dp_20">20dp</dimen>
</resources>